CREATE DATABASE ScheduleApp;
use ScheduleApp;

create table Employees(
    employee_ID INT NOT NULL auto_increment UNIQUE,
    first_name varchar(25),
    last_name varchar(25),
    PRIMARY KEY (employee_ID)
);

create table Shifts(
    shift_id INT NOT NULL auto_increment UNIQUE,
    full_date DATE,
    start_time INT,
    end_time INT,
    shift_type VARCHAR(25),
    employee_ID INT,
    PRIMARY KEY (shift_id),
    FOREIGN KEY (employee_ID) REFERENCES Employees(employee_ID)
);
