package com.example.schedulerapp;

import java.sql.*;

public class RafisWeirdClass {
    protected Staff staff;
    protected Schedule schedule;
    private Connection dbConnection;


    public RafisWeirdClass(String dbURL, String dbUser, String dbPass){
        connectDataBase(dbURL, dbUser, dbPass);
        this.staff = new Staff(dbConnection);
        this.schedule = new Schedule(dbConnection);
    }

    protected String connectDataBase(String dbURL, String dbUser, String dbPass){
        try {
            dbConnection = DriverManager.getConnection(dbURL, dbUser, dbPass);
        } catch (Exception e) {
            System.out.println(e.fillInStackTrace());
            return "Couldn't connect to database.";
        }
        return "Successfully connected to database.";
    }

    public static void main(String[] args) {
    }
}
