package com.example.schedulerapp;

import java.time.LocalDateTime;

public class Shift {
    private int EmployeeID;
    private LocalDateTime start;
    private LocalDateTime end;
    private boolean available;
    private int shiftID;

    //todo: error checking on start/end? (end cannot be before start)
    public Shift(int EmpID, LocalDateTime start, LocalDateTime end, int shiftID){
        this.EmployeeID = EmpID;
        this.start = start;
        this.end = end;
        this.available = false;
        this.shiftID = shiftID;
    }

    public int getEmployeeID() {
        return EmployeeID;
    }

    public LocalDateTime getStart() {
        return start;
    }

    public LocalDateTime getEnd() {
        return end;
    }

    public boolean isAvailable() {
        return available;
    }

    public void setEmployeeID(int employeeID) {
        EmployeeID = employeeID;
    }

    public void setStart(LocalDateTime start) {
        this.start = start;
    }

    public void setEnd(LocalDateTime end) {
        this.end = end;
    }

    public void setAvailable(boolean available) {
        this.available = available;
    }

    public int getShiftID(){
        return shiftID;
    }

    //todo
    // output: true if this shift and the given shift overlap at all, otherwise false
    public boolean overlaps(Shift otherShift){
        return false;
    }
}
